Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86314 - A simple grammar error in the printed documentation
Summary: A simple grammar error in the printed documentation
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: docs-project
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 14:22 UTC by Damon K. McGill
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-01 17:41:09 UTC


Attachments (Terms of Use)

Description Damon K. McGill 2003-03-19 14:22:02 UTC
Description of problem:

There is a grammar error on page 31 on the 8.0 install guide. Section 3.3.1.1
The surrounding text is "This section dicusses "addition" boot options. It 
should say additional.

The manual number is rhl-ig-x86(EN)-8.0-Print-RHI
Best Regards,
Damon
damon.mcgill@sbcdesigns.com

Comment 1 John Ha 2004-12-01 17:41:09 UTC
Thank you for your input. As this is an older manual, this grammatical
error has been fixed in subsequent releases of Red Hat Linux
Installation Guide as well as the Red Hat Enterprise Linux
Installation Guide.

Thanks again for your report.


Note You need to log in before you can comment on or make changes to this bug.